Subject: New Reply Received - Shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 06:38:27 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Shukran  Ticket comment <div>Dear Support Team, </div>
<div id="yMail_cursorElementTracker_1619764278635"><br></div>
<div id="yMail_cursorElementTracker_1619764278798">Good Morning! </div>
<div id="yMail_cursorElementTracker_1619764289730"><br></div>
<div id="yMail_cursorElementTracker_1619764289890">I just can't accept the policy which made you not able to help me claiming my shukran points, because when I asked in the counter everytime collecting my orders, from centrepoint or max... I am always asked their assistance to claim the points and they also said to do it online. </div>
<div id="yMail_cursorElementTracker_1619764409973"><br></div>
<div id="yMail_cursorElementTracker_1619764410145">Honestly I am quite busy and that's my reason doing shopping online! And I don't have really full information about the shukran card policies etc, as I believe that you are aware... When they offer the card, just said yes or no without further info and entering our data and giving the card, just like that! </div>
<div id="yMail_cursorElementTracker_1619764465631"><br></div>
<div id="yMail_cursorElementTracker_1619764466201">Thank you for your prompt reply and you can delete my shukran card member as I will never shop again in any of ur brand anymore.</div>
<div id="yMail_cursorElementTracker_1619764683437"><br></div>
<div id="yMail_cursorElementTracker_1619764683584">Kind regards, Fenny. <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Apr 30, 2021 at 9:14 AM, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv2890621534"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Fenny,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As we can see you have linked your Shukran card (1100000156792354) on 24 Apr, 2021 and as per the policy, we are unable to provide you the Shukran points for the orders which are made before the linking date.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2447573